Subject: RE: Out on Monday
From: [email-masked]
To: [email-masked]
Date: Fri, 4 Jan 2002 15:59:11 -0800 (PST)

good for me.

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Friday, January  4, 2002 4:55 PM
To:	Postlethwaite, John
Cc:	Evans, Casey
Subject:	RE: Out on Monday

Would 10:00 our time work?

Stacey

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Friday, January 04, 2002 4:54 PM
To:	White, Stacey W.
Subject:	RE: Out on Monday

That would be fine. 503-287-0052 or I can come in. Either way works.  Earlier the better for me. 

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Friday, January 04, 2002 2:53 PM
To:	Postlethwaite, John; Evans, Casey
Subject:	RE: Out on Monday

They are rotating one person out a day starting Monday.  We will not be setting up the West books.  I would like to meet with you and Casey Monday morning if possible.  You can still be at home as long as we can call you.

Stacey

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Friday, January 04, 2002 4:42 PM
To:	White, Stacey W.
Subject:	RE: Out on Monday

When did you want to meet with Casey and I regarding how we will proceed going forward, i.e. new books, system set up, etc?

John

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Friday, January 04, 2002 2:39 PM
To:	Postlethwaite, John
Subject:	RE: Out on Monday

I believe two of you is fine.  We have stopped our rotation in the East and will have lots of work to do re: setting up books, continuing with terminations etc.  Until it becomes evident, continue on.

Stacey

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Friday, January 04, 2002 4:33 PM
To:	White, Stacey W.; Evans, Casey
Subject:	Out on Monday

Heather and I will both be out Monday as part of the schedule rotation. Fran and Sam will be here. We will be alternating days off unless something comes up.

John